
TYPO3.Flow - Task # 10343

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: I18n
Created: 2010-10-19 Assigned To: Karsten Dambekalns
Updated: 2010-10-26 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Sync rounding default value from NumbersParser to NumbersReader
Description

The default rounding changed from 0 to 0.0 in NumberParser, it should probably also be changed in NumbersReader (in the default
number formatting array structure).

Associated revisions
Revision 602a51fa - 2010-10-19 22:17 - Karsten Dambekalns

[+TASK] FLOW3 (I18n): Adjust rounding default value in NumbersReader

Change-Id: I3718403a438f7ac8e988e957b079223e58e94282
Resolves: #10343

History
#1 - 2010-10-19 22:20 - Karsten Dambekalns
- Status changed from New to Under Review
- Assigned To set to Karsten Dambekalns
- Start date set to 2010-10-19

#2 - 2010-10-26 10:30 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:"602a51fa5660fe666fffe6195c638eecb85bb001".
